# Generated by Django 4.0.5 on 2022-07-15 21:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cars', '0003_alter_car_engine_volume_alter_car_year_of_issue'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='car',
            options={'verbose_name': 'Объявление авто', 'verbose_name_plural': 'Объявления авто'},
        ),
    ]
